WordPress.org

Make WordPress Core

Opened 2 months ago

Last modified 7 weeks ago

#51180 new defect (bug)

Unable to update any plugins

Reported by: fullermetric Owned by:
Milestone: Awaiting Review Priority: normal
Severity: normal Version:
Component: HTTP API Keywords: reporter-feedback
Focuses: Cc:

Description

Hello. After upgrading my WordPress on my WAMP server to version 5.5 I noticed I was unable to update any plugins. I found Ticket#34938 and the patch was not in this version of the mystore\wpadmin\include]\file.php. Maybe you could add this back in so others do not spend hours scratching their heads.

Change History (1)

#1 in reply to: ↑ description @SergeyBiryukov
7 weeks ago

  • Component changed from General to HTTP API
  • Keywords reporter-feedback added
  • Summary changed from re: ticket Ticket #34938: wp_tempnam-too-long-file-name.patch to Unable to update any plugins

Hi there, welcome to WordPress Trac! Thanks for the report.

Replying to fullermetric:

After upgrading my WordPress on my WAMP server to version 5.5 I noticed I was unable to update any plugins.

Some more details would be helpful here. Is there an error message when updating a plugin?

Does it still happen with all plugins disabled and a default theme (Twenty Twenty) activated?

I found Ticket #34938 and the patch was not in this version of the mystore\wpadmin\include]\file.php. Maybe you could add this back in so others do not spend hours scratching their heads.

For that ticket, a different code was committed, see [37598]. That code is still there in WordPress 5.5.1.

Note: See TracTickets for help on using tickets.